Loading...
Searching...
No Matches
Opm::NewTranFluxModule< TypeTag > Struct Template Reference

Specifies a flux module which uses ECL transmissibilities. More...

`#include <NewTranFluxModule.hpp>`

## Public Types

using | FluxIntensiveQuantities = NewTranIntensiveQuantities<TypeTag>
using | FluxExtensiveQuantities = NewTranExtensiveQuantities<TypeTag>
using | FluxBaseProblem = NewTranBaseProblem<TypeTag>

## Static Public Member Functions

static void | registerParameters ()
| Register all run-time parameters for the flux module.

## Detailed Description

template<class TypeTag>
struct Opm::NewTranFluxModule< TypeTag >

Specifies a flux module which uses ECL transmissibilities.

The documentation for this struct was generated from the following file:

- opm/simulators/flow/NewTranFluxModule.hpp